.quemSomos
{
	width:950px;
	float:left;
	margin:0;
	padding:0;
}

h1
{
	font-size:15px;
	color:#DB261F;
	width:940px;
	height:40px;
	padding:0px 0px 0px 10px ;
	background-color:#FFF0EF;
	line-height:40px;
}

.divConteudoPagina
{
	width:700px;
	float:left;
	margin:0;
	padding:0;
}

b
{
	font-size:12px;
	color:#DB261F;
}

.textofaleConosco
{
	float:left;
	margin:0;
	padding:0;
	color:#666;
	line-height:20px;
}

a
{
	text-decoration:none;
	color:#F00;
}

a:hover
{
	color:#666;
}

.imagenquemSomos
{
	float:right;
	margin:0;
	padding:0;
	width:230px;
	height:340px;
	background-color:#CCC;
}

.formulario
	{
		width:700px;
		float:left;
		margin:0;
		padding:0;
	}


/*============================================ FORMULÁRIO ==========================================*/
.formularioCadastro
{
	width:799px;
	float:left;
	margin:10px 0px 0px 0px;
	padding:0;
}

.titulosLabel
{
	width:89px;
	float:left;
	margin:8px 10px 0px 10px;
	padding:0;
	color:#666;
}

.campos
{
	width:580px;
	margin:5px 0px 0px 0px;
	padding:0;
	height:20px;
	border: solid 1px #DB261F;
	color:#666;
	background-color:#FFF0EF;
	float:left;
}


.campos2
{
	width:235px;
	margin:5px 0px 0px 0px;
	padding:0;
	height:20px;
	border: solid 1px #DB261F;
	color:#666;
	float:left;
	background-color:#FFF0EF;
}

.campoMensagem
{
	width:580px;
	margin:5px 0px 0px 0px;
	padding:0;
	height:100px;
	border: solid 1px #DB261F;
	color:#666;
	float:left;
	background-color:#FFF0EF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}


.botoesEnviarLimpar
{
	width:200px;
	height:30px;
	float:left;
	margin:20px 0px 10px 0px
}

